hplip 3.12.2-1 source package in Debian

Changelog

hplip (3.12.2-1) unstable; urgency=low


  * New Upstream Release
  * Fixup Replaces: for squeeze security updates (Closes: #658056)
    - Fixes "obsolete conffiles not removed on upgrades" (Closes: #645848)
  * Cleanup Obsolete Replaces: Depends: Breaks: - support upgrades squeeze+
  * Obtain user consent before running hp-check in reportbug
    - Fixes "bug script starts /usr/share/hplip/systray.py" (Closes: #623627)
  * Drop legacy Uploaders
  * Add hplip Depends: python-gobject-2
    - Fixes "missing dependency causes hp-plugin to fail" (Closes: #600360)

 -- Mark Purcell <email address hidden>  Sat, 18 Feb 2012 13:56:10 +1100

Upload details

Uploaded by:
Debian HPIJS and HPLIP maintainers on 2012-02-18
Uploaded to:
Sid
Original maintainer:
Debian HPIJS and HPLIP maintainers
Architectures:
any all
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
hplip_3.12.2-1.dsc 2.3 KiB 16f75d703ac0c016a5135f19ef58cea5fd8d203c872774fedb8ecab85ea4d92a
hplip_3.12.2.orig.tar.gz 19.6 MiB 6eaa0cc6f255cc3ebeddb73dee208e6bdc22ba467e3b1da943844ae266d3c314
hplip_3.12.2-1.diff.gz 99.4 KiB cf3aaceef72ff78199b54b129ce2aea0a0d611a025149a707e533e1319be7a93

No changes file available.

Binary packages built by this source